
var PageName = 'Student-Home';
var PageId = 'peb98aec330984daaa38025175f2cb2a9'
var PageUrl = 'Student-Home.html'
document.title = 'Student-Home';

if (top.location != self.location)
{
	if (parent.HandleMainFrameChanged) {
		parent.HandleMainFrameChanged();
	}
}

var $OnLoadVariable = '';

var $CSUM;

var hasQuery = false;
var query = window.location.hash.substring(1);
if (query.length > 0) hasQuery = true;
var vars = query.split("&");
for (var i = 0; i < vars.length; i++) {
    var pair = vars[i].split("=");
    if (pair[0].length > 0) eval("$" + pair[0] + " = decodeURIComponent(pair[1]);");
} 

if (hasQuery && $CSUM != 1) {
alert('Prototype Warning: The variable values were too long to pass to this page.\nIf you are using IE, using Firefox will support more data.');
}

function GetQuerystring() {
    return '#OnLoadVariable=' + encodeURIComponent($OnLoadVariable) + '&CSUM=1';
}

function PopulateVariables(value) {
  value = value.replace(/\[\[OnLoadVariable\]\]/g, $OnLoadVariable);
  value = value.replace(/\[\[PageName\]\]/g, PageName);
  return value;
}

function OnLoad(e) {

if (true) {
function waituda0dd7a8ff9c40b6a089a4eca6ce246d1() {
function waitu089602f3ddca409d884103e7697dc14b1() {
function waitubb3dc396f3a34201a5bb79e3293e42eb1() {
function waitu51830075d4b24f5d86b09ac10020d2d11() {
}
setTimeout(waitu51830075d4b24f5d86b09ac10020d2d11, 3500);
}
setTimeout(waitubb3dc396f3a34201a5bb79e3293e42eb1, 3500);
}
setTimeout(waitu089602f3ddca409d884103e7697dc14b1, 3500);
}
setTimeout(waituda0dd7a8ff9c40b6a089a4eca6ce246d1, 3500);

}

}

eval(GetDynamicPanelScript('u91', 3));

eval(GetDynamicPanelScript('u145', 1));

var u62 = document.getElementById('u62');
gv_vAlignTable['u62'] = 'center';
var u45 = document.getElementById('u45');
gv_vAlignTable['u45'] = 'center';
var u28 = document.getElementById('u28');
gv_vAlignTable['u28'] = 'center';
var u142 = document.getElementById('u142');
gv_vAlignTable['u142'] = 'center';
var u180 = document.getElementById('u180');

u180.style.cursor = 'pointer';
if (bIE) u180.attachEvent("onclick", u180Click);
else u180.addEventListener("click", u180Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u180LinksClick'></DIV>")
var u180LinksClick = document.getElementById('u180LinksClick');
function u180Click(e) 
{

	ToggleLinks(e, 'u180LinksClick');
}

InsertBeforeEnd(u180LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u180Clicku1b6606d53f4e49739af6a80934f91cfb(event)'>Case 1: Acitivity Allowed</div>");
function u180Clicku1b6606d53f4e49739af6a80934f91cfb(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u180LinksClick');
}

InsertBeforeEnd(u180LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u180Clicku807f7820f292485e9b2ec7083716d7ef(event)'>Case 2: Activity Restricted</div>");
function u180Clicku807f7820f292485e9b2ec7083716d7ef(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u180LinksClick');
}
gv_vAlignTable['u180'] = 'top';
var u59 = document.getElementById('u59');

var u71 = document.getElementById('u71');
gv_vAlignTable['u71'] = 'center';
var u104 = document.getElementById('u104');
gv_vAlignTable['u104'] = 'center';
var u93 = document.getElementById('u93');
gv_vAlignTable['u93'] = 'top';
var u12 = document.getElementById('u12');

u12.style.cursor = 'pointer';
if (bIE) u12.attachEvent("onclick", Clicku12);
else u12.addEventListener("click", Clicku12, true);
function Clicku12(e)
{

if (true) {

	self.location.href="Select_Role.html" + GetQuerystring();

}

}
gv_vAlignTable['u12'] = 'top';
var u73 = document.getElementById('u73');

var u112 = document.getElementById('u112');

var u128 = document.getElementById('u128');
gv_vAlignTable['u128'] = 'center';
var u56 = document.getElementById('u56');

var u161 = document.getElementById('u161');
gv_vAlignTable['u161'] = 'top';
var u91 = document.getElementById('u91');

var u173 = document.getElementById('u173');

u173.style.cursor = 'pointer';
if (bIE) u173.attachEvent("onclick", Clicku173);
else u173.addEventListener("click", Clicku173, true);
function Clicku173(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u173'] = 'top';
var u90 = document.getElementById('u90');
gv_vAlignTable['u90'] = 'center';
var u40 = document.getElementById('u40');
gv_vAlignTable['u40'] = 'center';
var u163 = document.getElementById('u163');

var u179 = document.getElementById('u179');

u179.style.cursor = 'pointer';
if (bIE) u179.attachEvent("onclick", Clicku179);
else u179.addEventListener("click", Clicku179, true);
function Clicku179(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u179'] = 'top';
var u23 = document.getElementById('u23');
gv_vAlignTable['u23'] = 'center';
var u88 = document.getElementById('u88');
gv_vAlignTable['u88'] = 'top';
var u130 = document.getElementById('u130');

var u108 = document.getElementById('u108');

var u54 = document.getElementById('u54');

var u100 = document.getElementById('u100');
gv_vAlignTable['u100'] = 'center';
var u177 = document.getElementById('u177');

u177.style.cursor = 'pointer';
if (bIE) u177.attachEvent("onclick", Clicku177);
else u177.addEventListener("click", Clicku177, true);
function Clicku177(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u177'] = 'top';
var u37 = document.getElementById('u37');

var u3 = document.getElementById('u3');
gv_vAlignTable['u3'] = 'center';
var u105 = document.getElementById('u105');
gv_vAlignTable['u105'] = 'top';
var u68 = document.getElementById('u68');

var u159 = document.getElementById('u159');
gv_vAlignTable['u159'] = 'top';
var u21 = document.getElementById('u21');
gv_vAlignTable['u21'] = 'center';
var u113 = document.getElementById('u113');
gv_vAlignTable['u113'] = 'center';
var u129 = document.getElementById('u129');

var u156 = document.getElementById('u156');
gv_vAlignTable['u156'] = 'center';
var u35 = document.getElementById('u35');

var u18 = document.getElementById('u18');

u18.style.cursor = 'pointer';
if (bIE) u18.attachEvent("onclick", Clicku18);
else u18.addEventListener("click", Clicku18, true);
function Clicku18(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}

var u126 = document.getElementById('u126');
gv_vAlignTable['u126'] = 'top';
var u170 = document.getElementById('u170');

var u49 = document.getElementById('u49');

var u131 = document.getElementById('u131');
gv_vAlignTable['u131'] = 'center';
var u109 = document.getElementById('u109');
gv_vAlignTable['u109'] = 'top';
var u97 = document.getElementById('u97');

var u63 = document.getElementById('u63');

var u84 = document.getElementById('u84');
gv_vAlignTable['u84'] = 'center';
var u106 = document.getElementById('u106');
gv_vAlignTable['u106'] = 'top';
var u9 = document.getElementById('u9');
gv_vAlignTable['u9'] = 'top';
var u182 = document.getElementById('u182');
gv_vAlignTable['u182'] = 'center';
var u46 = document.getElementById('u46');

var u81 = document.getElementById('u81');
gv_vAlignTable['u81'] = 'center';
var u144 = document.getElementById('u144');

u144.style.cursor = 'pointer';
if (bIE) u144.attachEvent("onclick", Clicku144);
else u144.addEventListener("click", Clicku144, true);
function Clicku144(e)
{

if (true) {

	self.location.href="Student-Activities.html" + GetQuerystring();

}

}
gv_vAlignTable['u144'] = 'top';
var u172 = document.getElementById('u172');

u172.style.cursor = 'pointer';
if (bIE) u172.attachEvent("onclick", u172Click);
else u172.addEventListener("click", u172Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u172LinksClick'></DIV>")
var u172LinksClick = document.getElementById('u172LinksClick');
function u172Click(e) 
{

	ToggleLinks(e, 'u172LinksClick');
}

InsertBeforeEnd(u172LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u172Clicku1900eba2bb374418874e209f0f607a12(event)'>Case 1: Acitivity Allowed</div>");
function u172Clicku1900eba2bb374418874e209f0f607a12(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u172LinksClick');
}

InsertBeforeEnd(u172LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u172Clicku81127e71555447768870ed9f2b51086e(event)'>Case 2: Activity Restricted</div>");
function u172Clicku81127e71555447768870ed9f2b51086e(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u172LinksClick');
}
gv_vAlignTable['u172'] = 'top';
var u151 = document.getElementById('u151');

var u94 = document.getElementById('u94');

u94.style.cursor = 'pointer';
if (bIE) u94.attachEvent("onclick", Clicku94);
else u94.addEventListener("click", Clicku94, true);
function Clicku94(e)
{

if (true) {

	SetPanelStateu91("pd0u91");

}

}
gv_vAlignTable['u94'] = 'top';
var u30 = document.getElementById('u30');
gv_vAlignTable['u30'] = 'center';
var u77 = document.getElementById('u77');

var u152 = document.getElementById('u152');
gv_vAlignTable['u152'] = 'top';
var u61 = document.getElementById('u61');

var u168 = document.getElementById('u168');
gv_vAlignTable['u168'] = 'top';
var u7 = document.getElementById('u7');

var u13 = document.getElementById('u13');

u13.style.cursor = 'pointer';
if (bIE) u13.attachEvent("onclick", Clicku13);
else u13.addEventListener("click", Clicku13, true);
function Clicku13(e)
{

if (true) {

	NewWindow("Terms[frame].html" + GetQuerystring(), "", "directories=0, height=700, location=0, menubar=0, resizable=1, scrollbars=1, status=0, toolbar=0, width=800", true, 800, 700);

}

}
gv_vAlignTable['u13'] = 'top';
var u95 = document.getElementById('u95');

u95.style.cursor = 'pointer';
if (bIE) u95.attachEvent("onclick", u95Click);
else u95.addEventListener("click", u95Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u95LinksClick'></DIV>")
var u95LinksClick = document.getElementById('u95LinksClick');
function u95Click(e) 
{

	ToggleLinks(e, 'u95LinksClick');
}

InsertBeforeEnd(u95LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u95Clickuc49ce02b9d87445e99d39df10aaf7a96(event)'>Case 1: Authorized Account</div>");
function u95Clickuc49ce02b9d87445e99d39df10aaf7a96(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u95LinksClick');
}

InsertBeforeEnd(u95LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u95Clicku7385cd83174d421ab9db5a913da69903(event)'>Case 2: Un-Authorized Account</div>");
function u95Clicku7385cd83174d421ab9db5a913da69903(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u95LinksClick');
}

InsertBeforeEnd(u95LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u95Clickuf27bc059c42e4d37b4b1f6b280870f86(event)'>Case 3: Un-Registered Account</div>");
function u95Clickuf27bc059c42e4d37b4b1f6b280870f86(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u95LinksClick');
}
gv_vAlignTable['u95'] = 'top';
var u125 = document.getElementById('u125');
gv_vAlignTable['u125'] = 'center';
var u96 = document.getElementById('u96');

u96.style.cursor = 'pointer';
if (bIE) u96.attachEvent("onclick", Clicku96);
else u96.addEventListener("click", Clicku96, true);
function Clicku96(e)
{

if (true) {

	SetPanelStateu91("pd0u91");

	SetPanelVisibilityu145("hidden");

}

}
gv_vAlignTable['u96'] = 'top';
var u137 = document.getElementById('u137');
gv_vAlignTable['u137'] = 'center';
var u44 = document.getElementById('u44');

var u165 = document.getElementById('u165');

var u181 = document.getElementById('u181');

var u27 = document.getElementById('u27');

var u4 = document.getElementById('u4');
gv_vAlignTable['u4'] = 'top';
var u2 = document.getElementById('u2');

var u75 = document.getElementById('u75');

var u132 = document.getElementById('u132');
gv_vAlignTable['u132'] = 'top';
var u148 = document.getElementById('u148');
gv_vAlignTable['u148'] = 'top';
var u58 = document.getElementById('u58');

var u140 = document.getElementById('u140');
gv_vAlignTable['u140'] = 'center';
var u42 = document.getElementById('u42');
gv_vAlignTable['u42'] = 'center';
var u145 = document.getElementById('u145');

var u103 = document.getElementById('u103');

var u25 = document.getElementById('u25');
gv_vAlignTable['u25'] = 'center';
var u153 = document.getElementById('u153');

u153.style.cursor = 'pointer';
if (bIE) u153.attachEvent("onclick", Clicku153);
else u153.addEventListener("click", Clicku153, true);
function Clicku153(e)
{

if (true) {

	SetPanelStateu91("pd1u91");

	SetPanelVisibilityu145("hidden");

}

}

var u169 = document.getElementById('u169');
gv_vAlignTable['u169'] = 'top';
var u127 = document.getElementById('u127');

u127.style.cursor = 'pointer';
if (bIE) u127.attachEvent("onclick", Clicku127);
else u127.addEventListener("click", Clicku127, true);
function Clicku127(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u160 = document.getElementById('u160');
gv_vAlignTable['u160'] = 'top';
var u39 = document.getElementById('u39');

var u70 = document.getElementById('u70');

var u120 = document.getElementById('u120');
gv_vAlignTable['u120'] = 'top';
var u87 = document.getElementById('u87');
gv_vAlignTable['u87'] = 'center';
var u53 = document.getElementById('u53');

var u8 = document.getElementById('u8');
gv_vAlignTable['u8'] = 'center';
var u36 = document.getElementById('u36');

var u171 = document.getElementById('u171');

u171.style.cursor = 'pointer';
if (bIE) u171.attachEvent("onclick", Clicku171);
else u171.addEventListener("click", Clicku171, true);
function Clicku171(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u171'] = 'top';
var u149 = document.getElementById('u149');

var u20 = document.getElementById('u20');

var u67 = document.getElementById('u67');

var u52 = document.getElementById('u52');
gv_vAlignTable['u52'] = 'center';
var u141 = document.getElementById('u141');

var u6 = document.getElementById('u6');
gv_vAlignTable['u6'] = 'center';
var u85 = document.getElementById('u85');
gv_vAlignTable['u85'] = 'top';
var u146 = document.getElementById('u146');

var u34 = document.getElementById('u34');
gv_vAlignTable['u34'] = 'center';
var u154 = document.getElementById('u154');

u154.style.cursor = 'pointer';
if (bIE) u154.attachEvent("onclick", Clicku154);
else u154.addEventListener("click", Clicku154, true);
function Clicku154(e)
{

if (true) {

	self.location.href="Student-Register.html" + GetQuerystring();

}

}
gv_vAlignTable['u154'] = 'top';
var u99 = document.getElementById('u99');

var u17 = document.getElementById('u17');
gv_vAlignTable['u17'] = 'center';
var u1 = document.getElementById('u1');
gv_vAlignTable['u1'] = 'center';
var u65 = document.getElementById('u65');

var u48 = document.getElementById('u48');

var u121 = document.getElementById('u121');

u121.style.cursor = 'pointer';
if (bIE) u121.attachEvent("onclick", Clicku121);
else u121.addEventListener("click", Clicku121, true);
function Clicku121(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u167 = document.getElementById('u167');
gv_vAlignTable['u167'] = 'top';
var u79 = document.getElementById('u79');
gv_vAlignTable['u79'] = 'center';
var u32 = document.getElementById('u32');

var u80 = document.getElementById('u80');

var u134 = document.getElementById('u134');
gv_vAlignTable['u134'] = 'center';
var u51 = document.getElementById('u51');

var u143 = document.getElementById('u143');

var u76 = document.getElementById('u76');
gv_vAlignTable['u76'] = 'center';
var u155 = document.getElementById('u155');

var u158 = document.getElementById('u158');
gv_vAlignTable['u158'] = 'center';
var u101 = document.getElementById('u101');

var u147 = document.getElementById('u147');
gv_vAlignTable['u147'] = 'center';
var u60 = document.getElementById('u60');
gv_vAlignTable['u60'] = 'center';
var u117 = document.getElementById('u117');

var u150 = document.getElementById('u150');
gv_vAlignTable['u150'] = 'top';
var u43 = document.getElementById('u43');

var u114 = document.getElementById('u114');
gv_vAlignTable['u114'] = 'top';
var u89 = document.getElementById('u89');

var u174 = document.getElementById('u174');

u174.style.cursor = 'pointer';
if (bIE) u174.attachEvent("onclick", u174Click);
else u174.addEventListener("click", u174Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u174LinksClick'></DIV>")
var u174LinksClick = document.getElementById('u174LinksClick');
function u174Click(e) 
{

	ToggleLinks(e, 'u174LinksClick');
}

InsertBeforeEnd(u174LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u174Clicku235f913812f1436db6987259094efe89(event)'>Case 1: Acitivity Allowed</div>");
function u174Clicku235f913812f1436db6987259094efe89(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u174LinksClick');
}

InsertBeforeEnd(u174LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u174Clicku017456ddc1234072ab06d17c7d562bd4(event)'>Case 2: Activity Restricted</div>");
function u174Clicku017456ddc1234072ab06d17c7d562bd4(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u174LinksClick');
}
gv_vAlignTable['u174'] = 'top';
var u26 = document.getElementById('u26');
gv_vAlignTable['u26'] = 'top';
var u124 = document.getElementById('u124');

var u74 = document.getElementById('u74');
gv_vAlignTable['u74'] = 'center';
var u122 = document.getElementById('u122');
gv_vAlignTable['u122'] = 'center';
var u138 = document.getElementById('u138');
gv_vAlignTable['u138'] = 'top';
var u136 = document.getElementById('u136');

var u10 = document.getElementById('u10');
gv_vAlignTable['u10'] = 'top';
var u57 = document.getElementById('u57');
gv_vAlignTable['u57'] = 'center';
var u92 = document.getElementById('u92');

u92.style.cursor = 'pointer';
if (bIE) u92.attachEvent("onclick", Clicku92);
else u92.addEventListener("click", Clicku92, true);
function Clicku92(e)
{

if (true) {

	SetPanelStateu91("pd2u91");

	SetPanelVisibilityu145("");

}

}
gv_vAlignTable['u92'] = 'top';
var u5 = document.getElementById('u5');

var u41 = document.getElementById('u41');

var u135 = document.getElementById('u135');

var u24 = document.getElementById('u24');

var u72 = document.getElementById('u72');

var u102 = document.getElementById('u102');
gv_vAlignTable['u102'] = 'center';
var u118 = document.getElementById('u118');

var u0 = document.getElementById('u0');

var u55 = document.getElementById('u55');
gv_vAlignTable['u55'] = 'center';
var u38 = document.getElementById('u38');
gv_vAlignTable['u38'] = 'center';
var u83 = document.getElementById('u83');

var u110 = document.getElementById('u110');

var u86 = document.getElementById('u86');

var u115 = document.getElementById('u115');

u115.style.cursor = 'pointer';
if (bIE) u115.attachEvent("onclick", Clicku115);
else u115.addEventListener("click", Clicku115, true);
function Clicku115(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u69 = document.getElementById('u69');
gv_vAlignTable['u69'] = 'center';
var u22 = document.getElementById('u22');

var u123 = document.getElementById('u123');

var u139 = document.getElementById('u139');

u139.style.cursor = 'pointer';
if (bIE) u139.attachEvent("onclick", Clicku139);
else u139.addEventListener("click", Clicku139, true);
function Clicku139(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u166 = document.getElementById('u166');
gv_vAlignTable['u166'] = 'center';
var u66 = document.getElementById('u66');
gv_vAlignTable['u66'] = 'center';
var u133 = document.getElementById('u133');

u133.style.cursor = 'pointer';
if (bIE) u133.attachEvent("onclick", Clicku133);
else u133.addEventListener("click", Clicku133, true);
function Clicku133(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}

var u19 = document.getElementById('u19');
gv_vAlignTable['u19'] = 'center';
var u50 = document.getElementById('u50');
gv_vAlignTable['u50'] = 'center';
var u157 = document.getElementById('u157');

var u15 = document.getElementById('u15');
gv_vAlignTable['u15'] = 'center';
var u33 = document.getElementById('u33');

u33.style.cursor = 'pointer';
if (bIE) u33.attachEvent("onclick", u33Click);
else u33.addEventListener("click", u33Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u33LinksClick'></DIV>")
var u33LinksClick = document.getElementById('u33LinksClick');
function u33Click(e) 
{

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(event)'>Case 1: Authorized Account</div>");
function u33Clicku0ced95ed2e0f4855a6e89cd955bbc50e(e)
{

	self.location.href="Student-Account-Authorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickud5529e8c68a54869a56107ca1784cf75(event)'>Case 2: Un-Authorized Account</div>");
function u33Clickud5529e8c68a54869a56107ca1784cf75(e)
{

	self.location.href="Student-Account-UnAuthorized.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

InsertBeforeEnd(u33LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(event)'>Case 3: Un-Registered Account</div>");
function u33Clickuf0efd9a149fe4d21a2b6f0abf55946b1(e)
{

	self.location.href="Student-Account-UnRegistered.html" + GetQuerystring();

	ToggleLinks(e, 'u33LinksClick');
}

var u107 = document.getElementById('u107');
gv_vAlignTable['u107'] = 'top';
var u98 = document.getElementById('u98');
gv_vAlignTable['u98'] = 'center';
var u16 = document.getElementById('u16');

u16.style.cursor = 'pointer';
if (bIE) u16.attachEvent("onclick", Clicku16);
else u16.addEventListener("click", Clicku16, true);
function Clicku16(e)
{

if (true) {

	self.location.href="Resources/reload.html#" + encodeURI(PageUrl + GetQuerystring());

}

}

var u119 = document.getElementById('u119');
gv_vAlignTable['u119'] = 'center';
var u64 = document.getElementById('u64');
gv_vAlignTable['u64'] = 'center';
var u164 = document.getElementById('u164');
gv_vAlignTable['u164'] = 'center';
var u111 = document.getElementById('u111');
gv_vAlignTable['u111'] = 'center';
var u176 = document.getElementById('u176');

u176.style.cursor = 'pointer';
if (bIE) u176.attachEvent("onclick", u176Click);
else u176.addEventListener("click", u176Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u176LinksClick'></DIV>")
var u176LinksClick = document.getElementById('u176LinksClick');
function u176Click(e) 
{

	ToggleLinks(e, 'u176LinksClick');
}

InsertBeforeEnd(u176LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u176Clicku5b83adba91b843bd8c1ac73864dd691f(event)'>Case 1: Acitivity Allowed</div>");
function u176Clicku5b83adba91b843bd8c1ac73864dd691f(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u176LinksClick');
}

InsertBeforeEnd(u176LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u176Clickuc416fa4482604641bd17c6c8ad2e68ce(event)'>Case 2: Activity Restricted</div>");
function u176Clickuc416fa4482604641bd17c6c8ad2e68ce(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u176LinksClick');
}
gv_vAlignTable['u176'] = 'top';
var u47 = document.getElementById('u47');
gv_vAlignTable['u47'] = 'center';
var u175 = document.getElementById('u175');

u175.style.cursor = 'pointer';
if (bIE) u175.attachEvent("onclick", Clicku175);
else u175.addEventListener("click", Clicku175, true);
function Clicku175(e)
{

if (true) {

	self.location.href="Student-Activity_LaunchPage.html" + GetQuerystring();

}

}
gv_vAlignTable['u175'] = 'top';
var u82 = document.getElementById('u82');

var u116 = document.getElementById('u116');
gv_vAlignTable['u116'] = 'center';
var u78 = document.getElementById('u78');

var u31 = document.getElementById('u31');
gv_vAlignTable['u31'] = 'top';
var u11 = document.getElementById('u11');
gv_vAlignTable['u11'] = 'top';
var u162 = document.getElementById('u162');

var u29 = document.getElementById('u29');

var u178 = document.getElementById('u178');

u178.style.cursor = 'pointer';
if (bIE) u178.attachEvent("onclick", u178Click);
else u178.addEventListener("click", u178Click, true);
InsertAfterBegin(document.body, "<DIV class='intcases' id='u178LinksClick'></DIV>")
var u178LinksClick = document.getElementById('u178LinksClick');
function u178Click(e) 
{

	ToggleLinks(e, 'u178LinksClick');
}

InsertBeforeEnd(u178LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u178Clicku54d23172f2a64113877443ba478acef8(event)'>Case 1: Acitivity Allowed</div>");
function u178Clicku54d23172f2a64113877443ba478acef8(e)
{

	self.location.href="Student-Activity_Allowed.html" + GetQuerystring();

	ToggleLinks(e, 'u178LinksClick');
}

InsertBeforeEnd(u178LinksClick, "<div class='intcaselink' onmouseout='SuppressBubble(event)' onclick='u178Clicku88e66908feb144f8842f32f0f29e1168(event)'>Case 2: Activity Restricted</div>");
function u178Clicku88e66908feb144f8842f32f0f29e1168(e)
{

	self.location.href="Student-Activity_Restricted.html" + GetQuerystring();

	ToggleLinks(e, 'u178LinksClick');
}
gv_vAlignTable['u178'] = 'top';
var u14 = document.getElementById('u14');

if (window.OnLoad) OnLoad();
